summaryrefslogtreecommitdiff
path: root/scripts/pull-and-verify.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/pull-and-verify.sh')
-rwxr-xr-xscripts/pull-and-verify.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/pull-and-verify.sh b/scripts/pull-and-verify.sh
index c375f503..1e467010 100755
--- a/scripts/pull-and-verify.sh
+++ b/scripts/pull-and-verify.sh
@@ -16,7 +16,7 @@ else
fi
TMPF=`mktemp`
-wget -q --timeout 120 --no-check-certificate -O$TMPF $URL || die "Unable to download $URL: $?"
+curl -s -m 120 -k -L $URL > $TMPF || die "Unable to download $URL: $?"
if [ "x$CERT" != "x" ]; then
samlsign -c $CERT -f $TMPF || die "Unable to verify $URL with $CERT: $?"
fi